- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 209facb3-f0d2-4e6a-89f9-8f176118b0f8
    creation_time: 2023-02-17T13:44:20.335921Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark35_linear.c
      input_file_hashes:
        c/loop-zilu/benchmark35_linear.c: 728c206902216657eb619c1850c6d83bfd390394a9c29cf730cdf89086341140
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark35_linear.c
    file_hash: 728c206902216657eb619c1850c6d83bfd390394a9c29cf730cdf89086341140
    line: 24
    column: 0
    function: main
  loop_invariant:
    string: x >= 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 3855602f-aa95-4f16-bce9-4092f6aaa215
    creation_time: 2023-02-17T13:44:20.336309Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark35_linear.c
      input_file_hashes:
        c/loop-zilu/benchmark35_linear.c: 728c206902216657eb619c1850c6d83bfd390394a9c29cf730cdf89086341140
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark35_linear.c
    file_hash: 728c206902216657eb619c1850c6d83bfd390394a9c29cf730cdf89086341140
    line: 28
    column: 0
    function: main
  location_invariant:
    string: x >= 10
    type: assertion
    format: C

